{
  pkgs,
  lib,
  config,
  ...
}:
with lib; let
  cfg = config.local.apps.mapping;
in {
  options.local.apps.mapping = {
    enable = mkEnableOption "mapping apps";
  };
  config = mkIf cfg.enable {
    home.packages = with pkgs; [
      qgis
      openorienteering-mapper
    ];
  };
}
